Bug 84949 - [EFL] media/video-controls-rendering-toggle-display-none.html is failing
Summary: [EFL] media/video-controls-rendering-toggle-display-none.html is failing
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit EFL (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Chris Dumez
URL:
Keywords:
Depends on:
Blocks: 84943
  Show dependency treegraph
 
Reported: 2012-04-26 06:32 PDT by Chris Dumez
Modified: 2012-05-06 22:54 PDT (History)
7 users (show)

See Also:


Attachments
Patch (2.07 KB, patch)
2012-04-26 06:51 PDT, Chris Dumez
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Dumez 2012-04-26 06:32:40 PDT
media/video-controls-rendering-toggle-display-none.html is failing because of CSS issues.
Comment 1 Chris Dumez 2012-04-26 06:51:18 PDT
Created attachment 138991 [details]
Patch
Comment 2 Chris Dumez 2012-04-26 06:54:48 PDT
This patch is based on the one from Bug 82150.

Some media tests will need rebaselining, which will be addressed in Bug 84943.
Comment 3 Gyuyoung Kim 2012-04-26 23:04:26 PDT
Comment on attachment 138991 [details]
Patch

LGTM.
Comment 4 WebKit Review Bot 2012-04-27 07:59:50 PDT
Comment on attachment 138991 [details]
Patch

Clearing flags on attachment: 138991

Committed r115430: <http://trac.webkit.org/changeset/115430>
Comment 5 WebKit Review Bot 2012-04-27 07:59:55 PDT
All reviewed patches have been landed.  Closing bug.